<body>
	<div id="fullpage">
		<div class="section" id="section0">
			<div class="slide" id="slide0">
				Section 0 Slide 0
			</div>
			<div class="slide" id="slide1">
				Section 0 Slide 1
			</div>
			<div class="slide" id="slide2">
				Section 0 Slide 2
			</div>
			<div class="slide" id="slide3">
				Section 0 Slide 3
			</div>
		</div>
		<div class="section" id="section1">
			<div class="slide" id="slide4">
				Section 1 Slide 0
			</div>
			<div class="slide" id="slide5">
				Section 1 Slide 1
			</div>
			<div class="slide" id="slide6">
				Section 1 Slide 2
			</div>
			<div class="slide" id="slide7">
				Section 1 Slide 3
			</div>
		</div>
		<div class="section" id="section2">
			<div class="slide" id="slide8">
				Section 2 Slide 0
			</div>
			<div class="slide" id="slide9">
				Section 2 Slide 1
			</div>
			<div class="slide" id="slide10">
				Section 2 Slide 2
			</div>
			<div class="slide" id="slide11">
				Section 2 Slide 3
			</div>
		</div>
	</div>
</body>